<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Are you sure you want to delete all backups?</key>
	<string>Czy na pewno chcesz usunąć wszystkie kopie zapasowe?</string>
	<key>Are you sure you want to delete selected backups?</key>
	<string>Czy na pewno chcesz usunąć wybrane kopie zapasowe?</string>
	<key>Are you sure you want to restore selected backup?</key>
	<string>Czy na pewno chcesz przywrócić wybraną kopię zapasową?</string>
	<key>Backup %@ cannot be deleted, because it's locked. To delete it, unlock it first by choosing Unlock in the contextual menu.</key>
	<string>Nie można usunąć kopii zapasowej %@, ponieważ jest zablokowana. Aby ją usunąć, najpierw odblokuj ją, wybierając Odblokuj w menu kontekstowym.</string>
	<key>Delete</key>
	<string>Usuń</string>
	<key>Delete All</key>
	<string>Usuń wszystko</string>
	<key>Delete All Backups</key>
	<string>Usuń wszystkie kopie zapasowe</string>
	<key>Lock</key>
	<string>Zablokuj</string>
	<key>Make Backup</key>
	<string>Utwórz kopię zapasową</string>
	<key>OK</key>
	<string>OK</string>
	<key>Restore</key>
	<string>Przywróć</string>
	<key>Show in Finder</key>
	<string>Pokaż w Finderze</string>
	<key>Unlock</key>
	<string>Odblokuj</string>
</dict>
</plist>
